{"question_id": 1, "image": "COCO_val2014_000000528098.jpg", "text": "Is there a tv in the image?", "label": "yes"}
{"question_id": 2, "image": "COCO_val2014_000000528098.jpg", "text": "Is there a cup in the image?", "label": "no"}
{"question_id": 3, "image": "COCO_val2014_000000528098.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 4, "image": "COCO_val2014_000000528098.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 5, "image": "COCO_val2014_000000528098.jpg", "text": "Is there a bottle in the image?", "label": "yes"}
{"question_id": 6, "image": "COCO_val2014_000000528098.jpg", "text": "Is there a dining table in the image?", "label": "no"}
{"question_id": 7, "image": "COCO_val2014_000000111347.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 8, "image": "COCO_val2014_000000111347.jpg", "text": "Is there a car in the image?", "label": "no"}
{"question_id": 9, "image": "COCO_val2014_000000111347.jpg", "text": "Is there a train in the image?", "label": "yes"}
{"question_id": 10, "image": "COCO_val2014_000000111347.jpg", "text": "Is there a handbag in the image?", "label": "no"}
{"question_id": 11, "image": "COCO_val2014_000000111347.jpg", "text": "Is there a dining table in the image?", "label": "yes"}
{"question_id": 12, "image": "COCO_val2014_000000111347.jpg", "text": "Is there a bowl in the image?", "label": "no"}
{"question_id": 13, "image": "COCO_val2014_000000421915.jpg", "text": "Is there a truck in the image?", "label": "yes"}
{"question_id": 14, "image": "COCO_val2014_000000421915.jpg", "text": "Is there a sports ball in the image?", "label": "no"}
{"question_id": 15, "image": "COCO_val2014_000000421915.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 16, "image": "COCO_val2014_000000421915.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 17, "image": "COCO_val2014_000000421915.jpg", "text": "Is there a car in the image?", "label": "yes"}
{"question_id": 18, "image": "COCO_val2014_000000421915.jpg", "text": "Is there a handbag in the image?", "label": "no"}
{"question_id": 19, "image": "COCO_val2014_000000426253.jpg", "text": "Is there a bottle in the image?", "label": "yes"}
{"question_id": 20, "image": "COCO_val2014_000000426253.jpg", "text": "Is there a person in the image?", "label": "no"}
{"question_id": 21, "image": "COCO_val2014_000000426253.jpg", "text": "Is there a microwave in the image?", "label": "yes"}
{"question_id": 22, "image": "COCO_val2014_000000426253.jpg", "text": "Is there a cup in the image?", "label": "no"}
{"question_id": 23, "image": "COCO_val2014_000000426253.jpg", "text": "Is there an oven in the imange?", "label": "yes"}
{"question_id": 24, "image": "COCO_val2014_000000426253.jpg", "text": "Is there a spoon in the image?", "label": "no"}
{"question_id": 25, "image": "COCO_val2014_000000472930.jpg", "text": "Is there a spoon in the image?", "label": "yes"}
{"question_id": 26, "image": "COCO_val2014_000000472930.jpg", "text": "Is there a cake in the image?", "label": "no"}
{"question_id": 27, "image": "COCO_val2014_000000472930.jpg", "text": "Is there a bowl in the image?", "label": "yes"}
{"question_id": 28, "image": "COCO_val2014_000000472930.jpg", "text": "Is there a person in the image?", "label": "no"}
{"question_id": 29, "image": "COCO_val2014_000000472930.jpg", "text": "Is there a fork in the image?", "label": "yes"}
{"question_id": 30, "image": "COCO_val2014_000000472930.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 31, "image": "COCO_val2014_000000254927.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 32, "image": "COCO_val2014_000000254927.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 33, "image": "COCO_val2014_000000254927.jpg", "text": "Is there a bench in the image?", "label": "yes"}
{"question_id": 34, "image": "COCO_val2014_000000254927.jpg", "text": "Is there a boat in the image?", "label": "no"}
{"question_id": 35, "image": "COCO_val2014_000000254927.jpg", "text": "Is there a sports ball in the image?", "label": "yes"}
{"question_id": 36, "image": "COCO_val2014_000000254927.jpg", "text": "Is there a baseball glove in the image?", "label": "no"}
{"question_id": 37, "image": "COCO_val2014_000000512929.jpg", "text": "Is there a spoon in the image?", "label": "yes"}
{"question_id": 38, "image": "COCO_val2014_000000512929.jpg", "text": "Is there a fork in the image?", "label": "no"}
{"question_id": 39, "image": "COCO_val2014_000000512929.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 40, "image": "COCO_val2014_000000512929.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 41, "image": "COCO_val2014_000000512929.jpg", "text": "Is there a bowl in the image?", "label": "yes"}
{"question_id": 42, "image": "COCO_val2014_000000512929.jpg", "text": "Is there a dining table in the image?", "label": "no"}
{"question_id": 43, "image": "COCO_val2014_000000143526.jpg", "text": "Is there a chair in the image?", "label": "yes"}
{"question_id": 44, "image": "COCO_val2014_000000143526.jpg", "text": "Is there a person in the image?", "label": "no"}
{"question_id": 45, "image": "COCO_val2014_000000143526.jpg", "text": "Is there a vase in the image?", "label": "yes"}
{"question_id": 46, "image": "COCO_val2014_000000143526.jpg", "text": "Is there a bowl in the image?", "label": "no"}
{"question_id": 47, "image": "COCO_val2014_000000143526.jpg", "text": "Is there a potted plant in the image?", "label": "yes"}
{"question_id": 48, "image": "COCO_val2014_000000143526.jpg", "text": "Is there a spoon in the image?", "label": "no"}
{"question_id": 49, "image": "COCO_val2014_000000365652.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 50, "image": "COCO_val2014_000000365652.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 51, "image": "COCO_val2014_000000365652.jpg", "text": "Is there a motorcycle in the image?", "label": "yes"}
{"question_id": 52, "image": "COCO_val2014_000000365652.jpg", "text": "Is there a backpack in the image?", "label": "no"}
{"question_id": 53, "image": "COCO_val2014_000000365652.jpg", "text": "Is there a bicycle in the image?", "label": "yes"}
{"question_id": 54, "image": "COCO_val2014_000000365652.jpg", "text": "Is there a car in the image?", "label": "no"}
{"question_id": 55, "image": "COCO_val2014_000000195685.jpg", "text": "Is there a truck in the image?", "label": "yes"}
{"question_id": 56, "image": "COCO_val2014_000000195685.jpg", "text": "Is there a sports ball in the image?", "label": "no"}
{"question_id": 57, "image": "COCO_val2014_000000195685.jpg", "text": "Is there a car in the image?", "label": "yes"}
{"question_id": 58, "image": "COCO_val2014_000000195685.jpg", "text": "Is there a handbag in the image?", "label": "no"}
{"question_id": 59, "image": "COCO_val2014_000000195685.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 60, "image": "COCO_val2014_000000195685.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 61, "image": "COCO_val2014_000000205513.jpg", "text": "Is there a bowl in the image?", "label": "yes"}
{"question_id": 62, "image": "COCO_val2014_000000205513.jpg", "text": "Is there a person in the image?", "label": "no"}
{"question_id": 63, "image": "COCO_val2014_000000205513.jpg", "text": "Is there a carrot in the image?", "label": "yes"}
{"question_id": 64, "image": "COCO_val2014_000000205513.jpg", "text": "Is there a remote in the image?", "label": "no"}
{"question_id": 65, "image": "COCO_val2014_000000205513.jpg", "text": "Is there a cake in the image?", "label": "yes"}
{"question_id": 66, "image": "COCO_val2014_000000205513.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 67, "image": "COCO_val2014_000000581356.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 68, "image": "COCO_val2014_000000581356.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 69, "image": "COCO_val2014_000000581356.jpg", "text": "Is there a handbag in the image?", "label": "yes"}
{"question_id": 70, "image": "COCO_val2014_000000581356.jpg", "text": "Is there an umbrella in the imange?", "label": "no"}
{"question_id": 71, "image": "COCO_val2014_000000581356.jpg", "text": "Is there a train in the image?", "label": "yes"}
{"question_id": 72, "image": "COCO_val2014_000000581356.jpg", "text": "Is there a dining table in the image?", "label": "no"}
{"question_id": 73, "image": "COCO_val2014_000000381382.jpg", "text": "Is there a spoon in the image?", "label": "yes"}
{"question_id": 74, "image": "COCO_val2014_000000381382.jpg", "text": "Is there a bowl in the image?", "label": "no"}
{"question_id": 75, "image": "COCO_val2014_000000381382.jpg", "text": "Is there a fork in the image?", "label": "yes"}
{"question_id": 76, "image": "COCO_val2014_000000381382.jpg", "text": "Is there a dining table in the image?", "label": "no"}
{"question_id": 77, "image": "COCO_val2014_000000381382.jpg", "text": "Is there a cake in the image?", "label": "yes"}
{"question_id": 78, "image": "COCO_val2014_000000381382.jpg", "text": "Is there a person in the image?", "label": "no"}
{"question_id": 79, "image": "COCO_val2014_000000480663.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 80, "image": "COCO_val2014_000000480663.jpg", "text": "Is there a dining table in the image?", "label": "no"}
{"question_id": 81, "image": "COCO_val2014_000000480663.jpg", "text": "Is there a handbag in the image?", "label": "yes"}
{"question_id": 82, "image": "COCO_val2014_000000480663.jpg", "text": "Is there a car in the image?", "label": "no"}
{"question_id": 83, "image": "COCO_val2014_000000480663.jpg", "text": "Is there a chair in the image?", "label": "yes"}
{"question_id": 84, "image": "COCO_val2014_000000480663.jpg", "text": "Is there a cake in the image?", "label": "no"}
{"question_id": 85, "image": "COCO_val2014_000000020333.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 86, "image": "COCO_val2014_000000020333.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 87, "image": "COCO_val2014_000000020333.jpg", "text": "Is there a bowl in the image?", "label": "yes"}
{"question_id": 88, "image": "COCO_val2014_000000020333.jpg", "text": "Is there a dining table in the image?", "label": "no"}
{"question_id": 89, "image": "COCO_val2014_000000020333.jpg", "text": "Is there a tie in the image?", "label": "yes"}
{"question_id": 90, "image": "COCO_val2014_000000020333.jpg", "text": "Is there a sports ball in the image?", "label": "no"}
{"question_id": 91, "image": "COCO_val2014_000000305329.jpg", "text": "Is there a baseball glove in the image?", "label": "yes"}
{"question_id": 92, "image": "COCO_val2014_000000305329.jpg", "text": "Is there a couch in the image?", "label": "no"}
{"question_id": 93, "image": "COCO_val2014_000000305329.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 94, "image": "COCO_val2014_000000305329.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 95, "image": "COCO_val2014_000000305329.jpg", "text": "Is there a sports ball in the image?", "label": "yes"}
{"question_id": 96, "image": "COCO_val2014_000000305329.jpg", "text": "Is there a bench in the image?", "label": "no"}
{"question_id": 97, "image": "COCO_val2014_000000026907.jpg", "text": "Is there a baseball glove in the image?", "label": "yes"}
{"question_id": 98, "image": "COCO_val2014_000000026907.jpg", "text": "Is there a baseball bat in the image?", "label": "no"}
{"question_id": 99, "image": "COCO_val2014_000000026907.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 100, "image": "COCO_val2014_000000026907.jpg", "text": "Is there a dining table in the image?", "label": "no"}
{"question_id": 101, "image": "COCO_val2014_000000026907.jpg", "text": "Is there a couch in the image?", "label": "yes"}
{"question_id": 102, "image": "COCO_val2014_000000026907.jpg", "text": "Is there a cell phone in the image?", "label": "no"}
{"question_id": 103, "image": "COCO_val2014_000000274014.jpg", "text": "Is there a backpack in the image?", "label": "yes"}
{"question_id": 104, "image": "COCO_val2014_000000274014.jpg", "text": "Is there a cup in the image?", "label": "no"}
{"question_id": 105, "image": "COCO_val2014_000000274014.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 106, "image": "COCO_val2014_000000274014.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 107, "image": "COCO_val2014_000000274014.jpg", "text": "Is there a skis in the image?", "label": "yes"}
{"question_id": 108, "image": "COCO_val2014_000000274014.jpg", "text": "Is there a bear in the image?", "label": "no"}
{"question_id": 109, "image": "COCO_val2014_000000021686.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 110, "image": "COCO_val2014_000000021686.jpg", "text": "Is there a car in the image?", "label": "no"}
{"question_id": 111, "image": "COCO_val2014_000000021686.jpg", "text": "Is there a dining table in the image?", "label": "yes"}
{"question_id": 112, "image": "COCO_val2014_000000021686.jpg", "text": "Is there a bowl in the image?", "label": "no"}
{"question_id": 113, "image": "COCO_val2014_000000021686.jpg", "text": "Is there a knife in the image?", "label": "yes"}
{"question_id": 114, "image": "COCO_val2014_000000021686.jpg", "text": "Is there a truck in the image?", "label": "no"}
{"question_id": 115, "image": "COCO_val2014_000000492816.jpg", "text": "Is there a bowl in the image?", "label": "yes"}
{"question_id": 116, "image": "COCO_val2014_000000492816.jpg", "text": "Is there a person in the image?", "label": "no"}
{"question_id": 117, "image": "COCO_val2014_000000492816.jpg", "text": "Is there a dining table in the image?", "label": "yes"}
{"question_id": 118, "image": "COCO_val2014_000000492816.jpg", "text": "Is there a cup in the image?", "label": "no"}
{"question_id": 119, "image": "COCO_val2014_000000492816.jpg", "text": "Is there a chair in the image?", "label": "yes"}
{"question_id": 120, "image": "COCO_val2014_000000492816.jpg", "text": "Is there a cake in the image?", "label": "no"}
{"question_id": 121, "image": "COCO_val2014_000000489344.jpg", "text": "Is there a bottle in the image?", "label": "yes"}
{"question_id": 122, "image": "COCO_val2014_000000489344.jpg", "text": "Is there a person in the image?", "label": "no"}
{"question_id": 123, "image": "COCO_val2014_000000489344.jpg", "text": "Is there a sink in the image?", "label": "yes"}
{"question_id": 124, "image": "COCO_val2014_000000489344.jpg", "text": "Is there an oven in the imange?", "label": "no"}
{"question_id": 125, "image": "COCO_val2014_000000489344.jpg", "text": "Is there a toilet in the image?", "label": "yes"}
{"question_id": 126, "image": "COCO_val2014_000000489344.jpg", "text": "Is there a toothbrush in the image?", "label": "no"}
{"question_id": 127, "image": "COCO_val2014_000000259819.jpg", "text": "Is there a suitcase in the image?", "label": "yes"}
{"question_id": 128, "image": "COCO_val2014_000000259819.jpg", "text": "Is there a person in the image?", "label": "no"}
{"question_id": 129, "image": "COCO_val2014_000000259819.jpg", "text": "Is there a bed in the image?", "label": "yes"}
{"question_id": 130, "image": "COCO_val2014_000000259819.jpg", "text": "Is there a book in the image?", "label": "no"}
{"question_id": 131, "image": "COCO_val2014_000000259819.jpg", "text": "Is there a cat in the image?", "label": "yes"}
{"question_id": 132, "image": "COCO_val2014_000000259819.jpg", "text": "Is there a bowl in the image?", "label": "no"}
{"question_id": 133, "image": "COCO_val2014_000000106624.jpg", "text": "Is there a dog in the image?", "label": "yes"}
{"question_id": 134, "image": "COCO_val2014_000000106624.jpg", "text": "Is there a bed in the image?", "label": "no"}
{"question_id": 135, "image": "COCO_val2014_000000106624.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 136, "image": "COCO_val2014_000000106624.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 137, "image": "COCO_val2014_000000106624.jpg", "text": "Is there a horse in the image?", "label": "yes"}
{"question_id": 138, "image": "COCO_val2014_000000106624.jpg", "text": "Is there a car in the image?", "label": "no"}
{"question_id": 139, "image": "COCO_val2014_000000137003.jpg", "text": "Is there a backpack in the image?", "label": "yes"}
{"question_id": 140, "image": "COCO_val2014_000000137003.jpg", "text": "Is there a cup in the image?", "label": "no"}
{"question_id": 141, "image": "COCO_val2014_000000137003.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 142, "image": "COCO_val2014_000000137003.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 143, "image": "COCO_val2014_000000137003.jpg", "text": "Is there a kite in the image?", "label": "yes"}
{"question_id": 144, "image": "COCO_val2014_000000137003.jpg", "text": "Is there a car in the image?", "label": "no"}
{"question_id": 145, "image": "COCO_val2014_000000454478.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 146, "image": "COCO_val2014_000000454478.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 147, "image": "COCO_val2014_000000454478.jpg", "text": "Is there a bed in the image?", "label": "yes"}
{"question_id": 148, "image": "COCO_val2014_000000454478.jpg", "text": "Is there a book in the image?", "label": "no"}
{"question_id": 149, "image": "COCO_val2014_000000454478.jpg", "text": "Is there a horse in the image?", "label": "yes"}
{"question_id": 150, "image": "COCO_val2014_000000454478.jpg", "text": "Is there a dog in the image?", "label": "no"}
{"question_id": 151, "image": "COCO_val2014_000000408201.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 152, "image": "COCO_val2014_000000408201.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 153, "image": "COCO_val2014_000000408201.jpg", "text": "Is there a bottle in the image?", "label": "yes"}
{"question_id": 154, "image": "COCO_val2014_000000408201.jpg", "text": "Is there a dining table in the image?", "label": "no"}
{"question_id": 155, "image": "COCO_val2014_000000408201.jpg", "text": "Is there a cell phone in the image?", "label": "yes"}
{"question_id": 156, "image": "COCO_val2014_000000408201.jpg", "text": "Is there a cup in the image?", "label": "no"}
{"question_id": 157, "image": "COCO_val2014_000000487630.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 158, "image": "COCO_val2014_000000487630.jpg", "text": "Is there a dining table in the image?", "label": "no"}
{"question_id": 159, "image": "COCO_val2014_000000487630.jpg", "text": "Is there a sports ball in the image?", "label": "yes"}
{"question_id": 160, "image": "COCO_val2014_000000487630.jpg", "text": "Is there a bench in the image?", "label": "no"}
{"question_id": 161, "image": "COCO_val2014_000000487630.jpg", "text": "Is there a tennis racket in the image?", "label": "yes"}
{"question_id": 162, "image": "COCO_val2014_000000487630.jpg", "text": "Is there a backpack in the image?", "label": "no"}
{"question_id": 163, "image": "COCO_val2014_000000489358.jpg", "text": "Is there a truck in the image?", "label": "yes"}
{"question_id": 164, "image": "COCO_val2014_000000489358.jpg", "text": "Is there a person in the image?", "label": "no"}
{"question_id": 165, "image": "COCO_val2014_000000489358.jpg", "text": "Is there a car in the image?", "label": "yes"}
{"question_id": 166, "image": "COCO_val2014_000000489358.jpg", "text": "Is there a handbag in the image?", "label": "no"}
{"question_id": 167, "image": "COCO_val2014_000000489358.jpg", "text": "Is there a parking meter in the image?", "label": "yes"}
{"question_id": 168, "image": "COCO_val2014_000000489358.jpg", "text": "Is there a tie in the image?", "label": "no"}
{"question_id": 169, "image": "COCO_val2014_000000444294.jpg", "text": "Is there a chair in the image?", "label": "yes"}
{"question_id": 170, "image": "COCO_val2014_000000444294.jpg", "text": "Is there a cake in the image?", "label": "no"}
{"question_id": 171, "image": "COCO_val2014_000000444294.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 172, "image": "COCO_val2014_000000444294.jpg", "text": "Is there a car in the image?", "label": "no"}
{"question_id": 173, "image": "COCO_val2014_000000444294.jpg", "text": "Is there a laptop in the image?", "label": "yes"}
{"question_id": 174, "image": "COCO_val2014_000000444294.jpg", "text": "Is there a keyboard in the image?", "label": "no"}
{"question_id": 175, "image": "COCO_val2014_000000325211.jpg", "text": "Is there a tv in the image?", "label": "yes"}
{"question_id": 176, "image": "COCO_val2014_000000325211.jpg", "text": "Is there a person in the image?", "label": "no"}
{"question_id": 177, "image": "COCO_val2014_000000325211.jpg", "text": "Is there a keyboard in the image?", "label": "yes"}
{"question_id": 178, "image": "COCO_val2014_000000325211.jpg", "text": "Is there a dining table in the image?", "label": "no"}
{"question_id": 179, "image": "COCO_val2014_000000325211.jpg", "text": "Is there a book in the image?", "label": "yes"}
{"question_id": 180, "image": "COCO_val2014_000000325211.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 181, "image": "COCO_val2014_000000045463.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 182, "image": "COCO_val2014_000000045463.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 183, "image": "COCO_val2014_000000045463.jpg", "text": "Is there a refrigerator in the image?", "label": "yes"}
{"question_id": 184, "image": "COCO_val2014_000000045463.jpg", "text": "Is there a bottle in the image?", "label": "no"}
{"question_id": 185, "image": "COCO_val2014_000000045463.jpg", "text": "Is there a bed in the image?", "label": "yes"}
{"question_id": 186, "image": "COCO_val2014_000000045463.jpg", "text": "Is there a book in the image?", "label": "no"}
{"question_id": 187, "image": "COCO_val2014_000000083935.jpg", "text": "Is there a backpack in the image?", "label": "yes"}
{"question_id": 188, "image": "COCO_val2014_000000083935.jpg", "text": "Is there a cup in the image?", "label": "no"}
{"question_id": 189, "image": "COCO_val2014_000000083935.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 190, "image": "COCO_val2014_000000083935.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 191, "image": "COCO_val2014_000000083935.jpg", "text": "Is there a handbag in the image?", "label": "yes"}
{"question_id": 192, "image": "COCO_val2014_000000083935.jpg", "text": "Is there a bus in the image?", "label": "no"}
{"question_id": 193, "image": "COCO_val2014_000000277089.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 194, "image": "COCO_val2014_000000277089.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 195, "image": "COCO_val2014_000000277089.jpg", "text": "Is there a bicycle in the image?", "label": "yes"}
{"question_id": 196, "image": "COCO_val2014_000000277089.jpg", "text": "Is there a bus in the image?", "label": "no"}
{"question_id": 197, "image": "COCO_val2014_000000277089.jpg", "text": "Is there a car in the image?", "label": "yes"}
{"question_id": 198, "image": "COCO_val2014_000000277089.jpg", "text": "Is there a truck in the image?", "label": "no"}
{"question_id": 199, "image": "COCO_val2014_000000411027.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 200, "image": "COCO_val2014_000000411027.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 201, "image": "COCO_val2014_000000411027.jpg", "text": "Is there a bowl in the image?", "label": "yes"}
{"question_id": 202, "image": "COCO_val2014_000000411027.jpg", "text": "Is there a spoon in the image?", "label": "no"}
{"question_id": 203, "image": "COCO_val2014_000000411027.jpg", "text": "Is there a sandwich in the image?", "label": "yes"}
{"question_id": 204, "image": "COCO_val2014_000000411027.jpg", "text": "Is there a remote in the image?", "label": "no"}
{"question_id": 205, "image": "COCO_val2014_000000523322.jpg", "text": "Is there a remote in the image?", "label": "yes"}
{"question_id": 206, "image": "COCO_val2014_000000523322.jpg", "text": "Is there a person in the image?", "label": "no"}
{"question_id": 207, "image": "COCO_val2014_000000523322.jpg", "text": "Is there a laptop in the image?", "label": "yes"}
{"question_id": 208, "image": "COCO_val2014_000000523322.jpg", "text": "Is there a bed in the image?", "label": "no"}
{"question_id": 209, "image": "COCO_val2014_000000523322.jpg", "text": "Is there a chair in the image?", "label": "yes"}
{"question_id": 210, "image": "COCO_val2014_000000523322.jpg", "text": "Is there a cake in the image?", "label": "no"}
{"question_id": 211, "image": "COCO_val2014_000000513965.jpg", "text": "Is there a backpack in the image?", "label": "yes"}
{"question_id": 212, "image": "COCO_val2014_000000513965.jpg", "text": "Is there a cup in the image?", "label": "no"}
{"question_id": 213, "image": "COCO_val2014_000000513965.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 214, "image": "COCO_val2014_000000513965.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 215, "image": "COCO_val2014_000000513965.jpg", "text": "Is there a suitcase in the image?", "label": "yes"}
{"question_id": 216, "image": "COCO_val2014_000000513965.jpg", "text": "Is there a bed in the image?", "label": "no"}
{"question_id": 217, "image": "COCO_val2014_000000450655.jpg", "text": "Is there a chair in the image?", "label": "yes"}
{"question_id": 218, "image": "COCO_val2014_000000450655.jpg", "text": "Is there a person in the image?", "label": "no"}
{"question_id": 219, "image": "COCO_val2014_000000450655.jpg", "text": "Is there a clock in the image?", "label": "yes"}
{"question_id": 220, "image": "COCO_val2014_000000450655.jpg", "text": "Is there a cup in the image?", "label": "no"}
{"question_id": 221, "image": "COCO_val2014_000000450655.jpg", "text": "Is there a bottle in the image?", "label": "yes"}
{"question_id": 222, "image": "COCO_val2014_000000450655.jpg", "text": "Is there a sink in the image?", "label": "no"}
{"question_id": 223, "image": "COCO_val2014_000000191613.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 224, "image": "COCO_val2014_000000191613.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 225, "image": "COCO_val2014_000000191613.jpg", "text": "Is there a car in the image?", "label": "yes"}
{"question_id": 226, "image": "COCO_val2014_000000191613.jpg", "text": "Is there a truck in the image?", "label": "no"}
{"question_id": 227, "image": "COCO_val2014_000000191613.jpg", "text": "Is there a handbag in the image?", "label": "yes"}
{"question_id": 228, "image": "COCO_val2014_000000191613.jpg", "text": "Is there an umbrella in the imange?", "label": "no"}
{"question_id": 229, "image": "COCO_val2014_000000234230.jpg", "text": "Is there a backpack in the image?", "label": "yes"}
{"question_id": 230, "image": "COCO_val2014_000000234230.jpg", "text": "Is there a cup in the image?", "label": "no"}
{"question_id": 231, "image": "COCO_val2014_000000234230.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 232, "image": "COCO_val2014_000000234230.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 233, "image": "COCO_val2014_000000234230.jpg", "text": "Is there a tennis racket in the image?", "label": "yes"}
{"question_id": 234, "image": "COCO_val2014_000000234230.jpg", "text": "Is there a sports ball in the image?", "label": "no"}
{"question_id": 235, "image": "COCO_val2014_000000073039.jpg", "text": "Is there a car in the image?", "label": "yes"}
{"question_id": 236, "image": "COCO_val2014_000000073039.jpg", "text": "Is there a person in the image?", "label": "no"}
{"question_id": 237, "image": "COCO_val2014_000000073039.jpg", "text": "Is there a handbag in the image?", "label": "yes"}
{"question_id": 238, "image": "COCO_val2014_000000073039.jpg", "text": "Is there a bus in the image?", "label": "no"}
{"question_id": 239, "image": "COCO_val2014_000000073039.jpg", "text": "Is there a horse in the image?", "label": "yes"}
{"question_id": 240, "image": "COCO_val2014_000000073039.jpg", "text": "Is there a dog in the image?", "label": "no"}
{"question_id": 241, "image": "COCO_val2014_000000078032.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 242, "image": "COCO_val2014_000000078032.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 243, "image": "COCO_val2014_000000078032.jpg", "text": "Is there a bench in the image?", "label": "yes"}
{"question_id": 244, "image": "COCO_val2014_000000078032.jpg", "text": "Is there a sports ball in the image?", "label": "no"}
{"question_id": 245, "image": "COCO_val2014_000000078032.jpg", "text": "Is there a boat in the image?", "label": "yes"}
{"question_id": 246, "image": "COCO_val2014_000000078032.jpg", "text": "Is there a bicycle in the image?", "label": "no"}
{"question_id": 247, "image": "COCO_val2014_000000121989.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 248, "image": "COCO_val2014_000000121989.jpg", "text": "Is there a car in the image?", "label": "no"}
{"question_id": 249, "image": "COCO_val2014_000000121989.jpg", "text": "Is there a bowl in the image?", "label": "yes"}
{"question_id": 250, "image": "COCO_val2014_000000121989.jpg", "text": "Is there a spoon in the image?", "label": "no"}
{"question_id": 251, "image": "COCO_val2014_000000121989.jpg", "text": "Is there a dining table in the image?", "label": "yes"}
{"question_id": 252, "image": "COCO_val2014_000000121989.jpg", "text": "Is there a cake in the image?", "label": "no"}
{"question_id": 253, "image": "COCO_val2014_000000028506.jpg", "text": "Is there a sink in the image?", "label": "yes"}
{"question_id": 254, "image": "COCO_val2014_000000028506.jpg", "text": "Is there a toilet in the image?", "label": "no"}
{"question_id": 255, "image": "COCO_val2014_000000028506.jpg", "text": "Is there an oven in the imange?", "label": "yes"}
{"question_id": 256, "image": "COCO_val2014_000000028506.jpg", "text": "Is there a spoon in the image?", "label": "no"}
{"question_id": 257, "image": "COCO_val2014_000000028506.jpg", "text": "Is there a bottle in the image?", "label": "yes"}
{"question_id": 258, "image": "COCO_val2014_000000028506.jpg", "text": "Is there a person in the image?", "label": "no"}
{"question_id": 259, "image": "COCO_val2014_000000308274.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 260, "image": "COCO_val2014_000000308274.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 261, "image": "COCO_val2014_000000308274.jpg", "text": "Is there a couch in the image?", "label": "yes"}
{"question_id": 262, "image": "COCO_val2014_000000308274.jpg", "text": "Is there a baseball glove in the image?", "label": "no"}
{"question_id": 263, "image": "COCO_val2014_000000308274.jpg", "text": "Is there a cell phone in the image?", "label": "yes"}
{"question_id": 264, "image": "COCO_val2014_000000308274.jpg", "text": "Is there a dining table in the image?", "label": "no"}
{"question_id": 265, "image": "COCO_val2014_000000202476.jpg", "text": "Is there a chair in the image?", "label": "yes"}
{"question_id": 266, "image": "COCO_val2014_000000202476.jpg", "text": "Is there a dining table in the image?", "label": "no"}
{"question_id": 267, "image": "COCO_val2014_000000202476.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 268, "image": "COCO_val2014_000000202476.jpg", "text": "Is there a car in the image?", "label": "no"}
{"question_id": 269, "image": "COCO_val2014_000000202476.jpg", "text": "Is there a tennis racket in the image?", "label": "yes"}
{"question_id": 270, "image": "COCO_val2014_000000202476.jpg", "text": "Is there a sports ball in the image?", "label": "no"}
{"question_id": 271, "image": "COCO_val2014_000000387824.jpg", "text": "Is there a bowl in the image?", "label": "yes"}
{"question_id": 272, "image": "COCO_val2014_000000387824.jpg", "text": "Is there a person in the image?", "label": "no"}
{"question_id": 273, "image": "COCO_val2014_000000387824.jpg", "text": "Is there a broccoli in the image?", "label": "yes"}
{"question_id": 274, "image": "COCO_val2014_000000387824.jpg", "text": "Is there a fork in the image?", "label": "no"}
{"question_id": 275, "image": "COCO_val2014_000000387824.jpg", "text": "Is there a dining table in the image?", "label": "yes"}
{"question_id": 276, "image": "COCO_val2014_000000387824.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 277, "image": "COCO_val2014_000000180662.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 278, "image": "COCO_val2014_000000180662.jpg", "text": "Is there a car in the image?", "label": "no"}
{"question_id": 279, "image": "COCO_val2014_000000180662.jpg", "text": "Is there a bowl in the image?", "label": "yes"}
{"question_id": 280, "image": "COCO_val2014_000000180662.jpg", "text": "Is there a fork in the image?", "label": "no"}
{"question_id": 281, "image": "COCO_val2014_000000180662.jpg", "text": "Is there a dining table in the image?", "label": "yes"}
{"question_id": 282, "image": "COCO_val2014_000000180662.jpg", "text": "Is there a cup in the image?", "label": "no"}
{"question_id": 283, "image": "COCO_val2014_000000333156.jpg", "text": "Is there a spoon in the image?", "label": "yes"}
{"question_id": 284, "image": "COCO_val2014_000000333156.jpg", "text": "Is there a bowl in the image?", "label": "no"}
{"question_id": 285, "image": "COCO_val2014_000000333156.jpg", "text": "Is there a fork in the image?", "label": "yes"}
{"question_id": 286, "image": "COCO_val2014_000000333156.jpg", "text": "Is there a dining table in the image?", "label": "no"}
{"question_id": 287, "image": "COCO_val2014_000000333156.jpg", "text": "Is there an orange in the imange?", "label": "yes"}
{"question_id": 288, "image": "COCO_val2014_000000333156.jpg", "text": "Is there a person in the image?", "label": "no"}
{"question_id": 289, "image": "COCO_val2014_000000366484.jpg", "text": "Is there a dog in the image?", "label": "yes"}
{"question_id": 290, "image": "COCO_val2014_000000366484.jpg", "text": "Is there a bed in the image?", "label": "no"}
{"question_id": 291, "image": "COCO_val2014_000000366484.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 292, "image": "COCO_val2014_000000366484.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 293, "image": "COCO_val2014_000000366484.jpg", "text": "Is there a skateboard in the image?", "label": "yes"}
{"question_id": 294, "image": "COCO_val2014_000000366484.jpg", "text": "Is there a fork in the image?", "label": "no"}
{"question_id": 295, "image": "COCO_val2014_000000466986.jpg", "text": "Is there a truck in the image?", "label": "yes"}
{"question_id": 296, "image": "COCO_val2014_000000466986.jpg", "text": "Is there a car in the image?", "label": "no"}
{"question_id": 297, "image": "COCO_val2014_000000466986.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 298, "image": "COCO_val2014_000000466986.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 299, "image": "COCO_val2014_000000466986.jpg", "text": "Is there a bowl in the image?", "label": "yes"}
{"question_id": 300, "image": "COCO_val2014_000000466986.jpg", "text": "Is there a dining table in the image?", "label": "no"}
{"question_id": 301, "image": "COCO_val2014_000000531111.jpg", "text": "Is there a sink in the image?", "label": "yes"}
{"question_id": 302, "image": "COCO_val2014_000000531111.jpg", "text": "Is there a bottle in the image?", "label": "no"}
{"question_id": 303, "image": "COCO_val2014_000000531111.jpg", "text": "Is there a toothbrush in the image?", "label": "yes"}
{"question_id": 304, "image": "COCO_val2014_000000531111.jpg", "text": "Is there a dining table in the image?", "label": "no"}
{"question_id": 305, "image": "COCO_val2014_000000531111.jpg", "text": "Is there a toilet in the image?", "label": "yes"}
{"question_id": 306, "image": "COCO_val2014_000000531111.jpg", "text": "Is there a cat in the image?", "label": "no"}
{"question_id": 307, "image": "COCO_val2014_000000433192.jpg", "text": "Is there a book in the image?", "label": "yes"}
{"question_id": 308, "image": "COCO_val2014_000000433192.jpg", "text": "Is there a dining table in the image?", "label": "no"}
{"question_id": 309, "image": "COCO_val2014_000000433192.jpg", "text": "Is there a bed in the image?", "label": "yes"}
{"question_id": 310, "image": "COCO_val2014_000000433192.jpg", "text": "Is there a person in the image?", "label": "no"}
{"question_id": 311, "image": "COCO_val2014_000000433192.jpg", "text": "Is there a laptop in the image?", "label": "yes"}
{"question_id": 312, "image": "COCO_val2014_000000433192.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 313, "image": "COCO_val2014_000000029524.jpg", "text": "Is there a truck in the image?", "label": "yes"}
{"question_id": 314, "image": "COCO_val2014_000000029524.jpg", "text": "Is there a car in the image?", "label": "no"}
{"question_id": 315, "image": "COCO_val2014_000000029524.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 316, "image": "COCO_val2014_000000029524.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 317, "image": "COCO_val2014_000000029524.jpg", "text": "Is there a sports ball in the image?", "label": "yes"}
{"question_id": 318, "image": "COCO_val2014_000000029524.jpg", "text": "Is there a bench in the image?", "label": "no"}
{"question_id": 319, "image": "COCO_val2014_000000164983.jpg", "text": "Is there a dog in the image?", "label": "yes"}
{"question_id": 320, "image": "COCO_val2014_000000164983.jpg", "text": "Is there a horse in the image?", "label": "no"}
{"question_id": 321, "image": "COCO_val2014_000000164983.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 322, "image": "COCO_val2014_000000164983.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 323, "image": "COCO_val2014_000000164983.jpg", "text": "Is there a bed in the image?", "label": "yes"}
{"question_id": 324, "image": "COCO_val2014_000000164983.jpg", "text": "Is there a truck in the image?", "label": "no"}
{"question_id": 325, "image": "COCO_val2014_000000467742.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 326, "image": "COCO_val2014_000000467742.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 327, "image": "COCO_val2014_000000467742.jpg", "text": "Is there a handbag in the image?", "label": "yes"}
{"question_id": 328, "image": "COCO_val2014_000000467742.jpg", "text": "Is there a car in the image?", "label": "no"}
{"question_id": 329, "image": "COCO_val2014_000000467742.jpg", "text": "Is there a hot dog in the image?", "label": "yes"}
{"question_id": 330, "image": "COCO_val2014_000000467742.jpg", "text": "Is there a bottle in the image?", "label": "no"}
{"question_id": 331, "image": "COCO_val2014_000000350444.jpg", "text": "Is there a truck in the image?", "label": "yes"}
{"question_id": 332, "image": "COCO_val2014_000000350444.jpg", "text": "Is there a bed in the image?", "label": "no"}
{"question_id": 333, "image": "COCO_val2014_000000350444.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 334, "image": "COCO_val2014_000000350444.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 335, "image": "COCO_val2014_000000350444.jpg", "text": "Is there a sports ball in the image?", "label": "yes"}
{"question_id": 336, "image": "COCO_val2014_000000350444.jpg", "text": "Is there a bench in the image?", "label": "no"}
{"question_id": 337, "image": "COCO_val2014_000000544299.jpg", "text": "Is there a spoon in the image?", "label": "yes"}
{"question_id": 338, "image": "COCO_val2014_000000544299.jpg", "text": "Is there a fork in the image?", "label": "no"}
{"question_id": 339, "image": "COCO_val2014_000000544299.jpg", "text": "Is there a bowl in the image?", "label": "yes"}
{"question_id": 340, "image": "COCO_val2014_000000544299.jpg", "text": "Is there a dining table in the image?", "label": "no"}
{"question_id": 341, "image": "COCO_val2014_000000544299.jpg", "text": "Is there a knife in the image?", "label": "yes"}
{"question_id": 342, "image": "COCO_val2014_000000544299.jpg", "text": "Is there a person in the image?", "label": "no"}
{"question_id": 343, "image": "COCO_val2014_000000043331.jpg", "text": "Is there a bicycle in the image?", "label": "yes"}
{"question_id": 344, "image": "COCO_val2014_000000043331.jpg", "text": "Is there a person in the image?", "label": "no"}
{"question_id": 345, "image": "COCO_val2014_000000043331.jpg", "text": "Is there a car in the image?", "label": "yes"}
{"question_id": 346, "image": "COCO_val2014_000000043331.jpg", "text": "Is there a truck in the image?", "label": "no"}
{"question_id": 347, "image": "COCO_val2014_000000043331.jpg", "text": "Is there a bus in the image?", "label": "yes"}
{"question_id": 348, "image": "COCO_val2014_000000043331.jpg", "text": "Is there a handbag in the image?", "label": "no"}
{"question_id": 349, "image": "COCO_val2014_000000271620.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 350, "image": "COCO_val2014_000000271620.jpg", "text": "Is there a car in the image?", "label": "no"}
{"question_id": 351, "image": "COCO_val2014_000000271620.jpg", "text": "Is there a bowl in the image?", "label": "yes"}
{"question_id": 352, "image": "COCO_val2014_000000271620.jpg", "text": "Is there a spoon in the image?", "label": "no"}
{"question_id": 353, "image": "COCO_val2014_000000271620.jpg", "text": "Is there a remote in the image?", "label": "yes"}
{"question_id": 354, "image": "COCO_val2014_000000271620.jpg", "text": "Is there a laptop in the image?", "label": "no"}
{"question_id": 355, "image": "COCO_val2014_000000333630.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 356, "image": "COCO_val2014_000000333630.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 357, "image": "COCO_val2014_000000333630.jpg", "text": "Is there a suitcase in the image?", "label": "yes"}
{"question_id": 358, "image": "COCO_val2014_000000333630.jpg", "text": "Is there a bed in the image?", "label": "no"}
{"question_id": 359, "image": "COCO_val2014_000000333630.jpg", "text": "Is there a sports ball in the image?", "label": "yes"}
{"question_id": 360, "image": "COCO_val2014_000000333630.jpg", "text": "Is there a bench in the image?", "label": "no"}
{"question_id": 361, "image": "COCO_val2014_000000550273.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 362, "image": "COCO_val2014_000000550273.jpg", "text": "Is there a car in the image?", "label": "no"}
{"question_id": 363, "image": "COCO_val2014_000000550273.jpg", "text": "Is there a spoon in the image?", "label": "yes"}
{"question_id": 364, "image": "COCO_val2014_000000550273.jpg", "text": "Is there a fork in the image?", "label": "no"}
{"question_id": 365, "image": "COCO_val2014_000000550273.jpg", "text": "Is there a bowl in the image?", "label": "yes"}
{"question_id": 366, "image": "COCO_val2014_000000550273.jpg", "text": "Is there a sandwich in the image?", "label": "no"}
{"question_id": 367, "image": "COCO_val2014_000000480015.jpg", "text": "Is there a remote in the image?", "label": "yes"}
{"question_id": 368, "image": "COCO_val2014_000000480015.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 369, "image": "COCO_val2014_000000480015.jpg", "text": "Is there a dining table in the image?", "label": "yes"}
{"question_id": 370, "image": "COCO_val2014_000000480015.jpg", "text": "Is there a person in the image?", "label": "no"}
{"question_id": 371, "image": "COCO_val2014_000000480015.jpg", "text": "Is there a laptop in the image?", "label": "yes"}
{"question_id": 372, "image": "COCO_val2014_000000480015.jpg", "text": "Is there a bed in the image?", "label": "no"}
{"question_id": 373, "image": "COCO_val2014_000000404444.jpg", "text": "Is there a giraffe in the image?", "label": "yes"}
{"question_id": 374, "image": "COCO_val2014_000000404444.jpg", "text": "Is there a tennis racket in the image?", "label": "no"}
{"question_id": 375, "image": "COCO_val2014_000000404444.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 376, "image": "COCO_val2014_000000404444.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 377, "image": "COCO_val2014_000000404444.jpg", "text": "Is there a handbag in the image?", "label": "yes"}
{"question_id": 378, "image": "COCO_val2014_000000404444.jpg", "text": "Is there a car in the image?", "label": "no"}
{"question_id": 379, "image": "COCO_val2014_000000094563.jpg", "text": "Is there an orange in the imange?", "label": "yes"}
{"question_id": 380, "image": "COCO_val2014_000000094563.jpg", "text": "Is there a person in the image?", "label": "no"}
{"question_id": 381, "image": "COCO_val2014_000000094563.jpg", "text": "Is there an apple in the imange?", "label": "yes"}
{"question_id": 382, "image": "COCO_val2014_000000094563.jpg", "text": "Is there a bicycle in the image?", "label": "no"}
{"question_id": 383, "image": "COCO_val2014_000000094563.jpg", "text": "Is there a dining table in the image?", "label": "yes"}
{"question_id": 384, "image": "COCO_val2014_000000094563.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 385, "image": "COCO_val2014_000000177366.jpg", "text": "Is there a chair in the image?", "label": "yes"}
{"question_id": 386, "image": "COCO_val2014_000000177366.jpg", "text": "Is there a cup in the image?", "label": "no"}
{"question_id": 387, "image": "COCO_val2014_000000177366.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 388, "image": "COCO_val2014_000000177366.jpg", "text": "Is there a car in the image?", "label": "no"}
{"question_id": 389, "image": "COCO_val2014_000000177366.jpg", "text": "Is there a cake in the image?", "label": "yes"}
{"question_id": 390, "image": "COCO_val2014_000000177366.jpg", "text": "Is there a bowl in the image?", "label": "no"}
{"question_id": 391, "image": "COCO_val2014_000000371552.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 392, "image": "COCO_val2014_000000371552.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 393, "image": "COCO_val2014_000000371552.jpg", "text": "Is there a bench in the image?", "label": "yes"}
{"question_id": 394, "image": "COCO_val2014_000000371552.jpg", "text": "Is there a boat in the image?", "label": "no"}
{"question_id": 395, "image": "COCO_val2014_000000371552.jpg", "text": "Is there a sports ball in the image?", "label": "yes"}
{"question_id": 396, "image": "COCO_val2014_000000371552.jpg", "text": "Is there a baseball glove in the image?", "label": "no"}
{"question_id": 397, "image": "COCO_val2014_000000341017.jpg", "text": "Is there a truck in the image?", "label": "yes"}
{"question_id": 398, "image": "COCO_val2014_000000341017.jpg", "text": "Is there a bed in the image?", "label": "no"}
{"question_id": 399, "image": "COCO_val2014_000000341017.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 400, "image": "COCO_val2014_000000341017.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 401, "image": "COCO_val2014_000000341017.jpg", "text": "Is there a car in the image?", "label": "yes"}
{"question_id": 402, "image": "COCO_val2014_000000341017.jpg", "text": "Is there a handbag in the image?", "label": "no"}
{"question_id": 403, "image": "COCO_val2014_000000292033.jpg", "text": "Is there a bowl in the image?", "label": "yes"}
{"question_id": 404, "image": "COCO_val2014_000000292033.jpg", "text": "Is there a person in the image?", "label": "no"}
{"question_id": 405, "image": "COCO_val2014_000000292033.jpg", "text": "Is there a broccoli in the image?", "label": "yes"}
{"question_id": 406, "image": "COCO_val2014_000000292033.jpg", "text": "Is there an umbrella in the imange?", "label": "no"}
{"question_id": 407, "image": "COCO_val2014_000000292033.jpg", "text": "Is there a fork in the image?", "label": "yes"}
{"question_id": 408, "image": "COCO_val2014_000000292033.jpg", "text": "Is there a cup in the image?", "label": "no"}
{"question_id": 409, "image": "COCO_val2014_000000036414.jpg", "text": "Is there a bird in the image?", "label": "yes"}
{"question_id": 410, "image": "COCO_val2014_000000036414.jpg", "text": "Is there a bed in the image?", "label": "no"}
{"question_id": 411, "image": "COCO_val2014_000000036414.jpg", "text": "Is there a truck in the image?", "label": "yes"}
{"question_id": 412, "image": "COCO_val2014_000000036414.jpg", "text": "Is there a person in the image?", "label": "no"}
{"question_id": 413, "image": "COCO_val2014_000000036414.jpg", "text": "Is there a car in the image?", "label": "yes"}
{"question_id": 414, "image": "COCO_val2014_000000036414.jpg", "text": "Is there a handbag in the image?", "label": "no"}
{"question_id": 415, "image": "COCO_val2014_000000548729.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 416, "image": "COCO_val2014_000000548729.jpg", "text": "Is there a car in the image?", "label": "no"}
{"question_id": 417, "image": "COCO_val2014_000000548729.jpg", "text": "Is there a wine glass in the image?", "label": "yes"}
{"question_id": 418, "image": "COCO_val2014_000000548729.jpg", "text": "Is there a cake in the image?", "label": "no"}
{"question_id": 419, "image": "COCO_val2014_000000548729.jpg", "text": "Is there a bottle in the image?", "label": "yes"}
{"question_id": 420, "image": "COCO_val2014_000000548729.jpg", "text": "Is there a cup in the image?", "label": "no"}
{"question_id": 421, "image": "COCO_val2014_000000267169.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 422, "image": "COCO_val2014_000000267169.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 423, "image": "COCO_val2014_000000267169.jpg", "text": "Is there a bottle in the image?", "label": "yes"}
{"question_id": 424, "image": "COCO_val2014_000000267169.jpg", "text": "Is there a dining table in the image?", "label": "no"}
{"question_id": 425, "image": "COCO_val2014_000000267169.jpg", "text": "Is there an elephant in the imange?", "label": "yes"}
{"question_id": 426, "image": "COCO_val2014_000000267169.jpg", "text": "Is there a cat in the image?", "label": "no"}
{"question_id": 427, "image": "COCO_val2014_000000381607.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 428, "image": "COCO_val2014_000000381607.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 429, "image": "COCO_val2014_000000381607.jpg", "text": "Is there a bench in the image?", "label": "yes"}
{"question_id": 430, "image": "COCO_val2014_000000381607.jpg", "text": "Is there a sports ball in the image?", "label": "no"}
{"question_id": 431, "image": "COCO_val2014_000000381607.jpg", "text": "Is there a potted plant in the image?", "label": "yes"}
{"question_id": 432, "image": "COCO_val2014_000000381607.jpg", "text": "Is there a vase in the image?", "label": "no"}
{"question_id": 433, "image": "COCO_val2014_000000436636.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 434, "image": "COCO_val2014_000000436636.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 435, "image": "COCO_val2014_000000436636.jpg", "text": "Is there a surfboard in the image?", "label": "yes"}
{"question_id": 436, "image": "COCO_val2014_000000436636.jpg", "text": "Is there an apple in the imange?", "label": "no"}
{"question_id": 437, "image": "COCO_val2014_000000436636.jpg", "text": "Is there a boat in the image?", "label": "yes"}
{"question_id": 438, "image": "COCO_val2014_000000436636.jpg", "text": "Is there a bench in the image?", "label": "no"}
{"question_id": 439, "image": "COCO_val2014_000000049985.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 440, "image": "COCO_val2014_000000049985.jpg", "text": "Is there a car in the image?", "label": "no"}
{"question_id": 441, "image": "COCO_val2014_000000049985.jpg", "text": "Is there a laptop in the image?", "label": "yes"}
{"question_id": 442, "image": "COCO_val2014_000000049985.jpg", "text": "Is there a keyboard in the image?", "label": "no"}
{"question_id": 443, "image": "COCO_val2014_000000049985.jpg", "text": "Is there a dining table in the image?", "label": "yes"}
{"question_id": 444, "image": "COCO_val2014_000000049985.jpg", "text": "Is there a bowl in the image?", "label": "no"}
{"question_id": 445, "image": "COCO_val2014_000000223671.jpg", "text": "Is there a potted plant in the image?", "label": "yes"}
{"question_id": 446, "image": "COCO_val2014_000000223671.jpg", "text": "Is there a spoon in the image?", "label": "no"}
{"question_id": 447, "image": "COCO_val2014_000000223671.jpg", "text": "Is there a dining table in the image?", "label": "yes"}
{"question_id": 448, "image": "COCO_val2014_000000223671.jpg", "text": "Is there a person in the image?", "label": "no"}
{"question_id": 449, "image": "COCO_val2014_000000223671.jpg", "text": "Is there a chair in the image?", "label": "yes"}
{"question_id": 450, "image": "COCO_val2014_000000223671.jpg", "text": "Is there a cake in the image?", "label": "no"}
{"question_id": 451, "image": "COCO_val2014_000000143961.jpg", "text": "Is there a dog in the image?", "label": "yes"}
{"question_id": 452, "image": "COCO_val2014_000000143961.jpg", "text": "Is there a bed in the image?", "label": "no"}
{"question_id": 453, "image": "COCO_val2014_000000143961.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 454, "image": "COCO_val2014_000000143961.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 455, "image": "COCO_val2014_000000143961.jpg", "text": "Is there a backpack in the image?", "label": "yes"}
{"question_id": 456, "image": "COCO_val2014_000000143961.jpg", "text": "Is there a cup in the image?", "label": "no"}
{"question_id": 457, "image": "COCO_val2014_000000532387.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 458, "image": "COCO_val2014_000000532387.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 459, "image": "COCO_val2014_000000532387.jpg", "text": "Is there a car in the image?", "label": "yes"}
{"question_id": 460, "image": "COCO_val2014_000000532387.jpg", "text": "Is there a truck in the image?", "label": "no"}
{"question_id": 461, "image": "COCO_val2014_000000532387.jpg", "text": "Is there a kite in the image?", "label": "yes"}
{"question_id": 462, "image": "COCO_val2014_000000532387.jpg", "text": "Is there an umbrella in the imange?", "label": "no"}
{"question_id": 463, "image": "COCO_val2014_000000532732.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 464, "image": "COCO_val2014_000000532732.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 465, "image": "COCO_val2014_000000532732.jpg", "text": "Is there a car in the image?", "label": "yes"}
{"question_id": 466, "image": "COCO_val2014_000000532732.jpg", "text": "Is there a truck in the image?", "label": "no"}
{"question_id": 467, "image": "COCO_val2014_000000532732.jpg", "text": "Is there a handbag in the image?", "label": "yes"}
{"question_id": 468, "image": "COCO_val2014_000000532732.jpg", "text": "Is there a bus in the image?", "label": "no"}
{"question_id": 469, "image": "COCO_val2014_000000246076.jpg", "text": "Is there a dog in the image?", "label": "yes"}
{"question_id": 470, "image": "COCO_val2014_000000246076.jpg", "text": "Is there a person in the image?", "label": "no"}
{"question_id": 471, "image": "COCO_val2014_000000246076.jpg", "text": "Is there a couch in the image?", "label": "yes"}
{"question_id": 472, "image": "COCO_val2014_000000246076.jpg", "text": "Is there a baseball glove in the image?", "label": "no"}
{"question_id": 473, "image": "COCO_val2014_000000246076.jpg", "text": "Is there a vase in the image?", "label": "yes"}
{"question_id": 474, "image": "COCO_val2014_000000246076.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 475, "image": "COCO_val2014_000000204051.jpg", "text": "Is there a backpack in the image?", "label": "yes"}
{"question_id": 476, "image": "COCO_val2014_000000204051.jpg", "text": "Is there an umbrella in the imange?", "label": "no"}
{"question_id": 477, "image": "COCO_val2014_000000204051.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 478, "image": "COCO_val2014_000000204051.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 479, "image": "COCO_val2014_000000204051.jpg", "text": "Is there a sandwich in the image?", "label": "yes"}
{"question_id": 480, "image": "COCO_val2014_000000204051.jpg", "text": "Is there a bowl in the image?", "label": "no"}
{"question_id": 481, "image": "COCO_val2014_000000398722.jpg", "text": "Is there a chair in the image?", "label": "yes"}
{"question_id": 482, "image": "COCO_val2014_000000398722.jpg", "text": "Is there a dining table in the image?", "label": "no"}
{"question_id": 483, "image": "COCO_val2014_000000398722.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 484, "image": "COCO_val2014_000000398722.jpg", "text": "Is there a car in the image?", "label": "no"}
{"question_id": 485, "image": "COCO_val2014_000000398722.jpg", "text": "Is there a laptop in the image?", "label": "yes"}
{"question_id": 486, "image": "COCO_val2014_000000398722.jpg", "text": "Is there a keyboard in the image?", "label": "no"}
{"question_id": 487, "image": "COCO_val2014_000000067881.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 488, "image": "COCO_val2014_000000067881.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 489, "image": "COCO_val2014_000000067881.jpg", "text": "Is there a sports ball in the image?", "label": "yes"}
{"question_id": 490, "image": "COCO_val2014_000000067881.jpg", "text": "Is there a baseball glove in the image?", "label": "no"}
{"question_id": 491, "image": "COCO_val2014_000000067881.jpg", "text": "Is there a bench in the image?", "label": "yes"}
{"question_id": 492, "image": "COCO_val2014_000000067881.jpg", "text": "Is there a boat in the image?", "label": "no"}
{"question_id": 493, "image": "COCO_val2014_000000461722.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 494, "image": "COCO_val2014_000000461722.jpg", "text": "Is there a car in the image?", "label": "no"}
{"question_id": 495, "image": "COCO_val2014_000000461722.jpg", "text": "Is there a dining table in the image?", "label": "yes"}
{"question_id": 496, "image": "COCO_val2014_000000461722.jpg", "text": "Is there a bowl in the image?", "label": "no"}
{"question_id": 497, "image": "COCO_val2014_000000461722.jpg", "text": "Is there a chair in the image?", "label": "yes"}
{"question_id": 498, "image": "COCO_val2014_000000461722.jpg", "text": "Is there a cake in the image?", "label": "no"}
{"question_id": 499, "image": "COCO_val2014_000000434930.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 500, "image": "COCO_val2014_000000434930.jpg", "text": "Is there a car in the image?", "label": "no"}
{"question_id": 501, "image": "COCO_val2014_000000434930.jpg", "text": "Is there a handbag in the image?", "label": "yes"}
{"question_id": 502, "image": "COCO_val2014_000000434930.jpg", "text": "Is there a bus in the image?", "label": "no"}
{"question_id": 503, "image": "COCO_val2014_000000434930.jpg", "text": "Is there a dining table in the image?", "label": "yes"}
{"question_id": 504, "image": "COCO_val2014_000000434930.jpg", "text": "Is there a bowl in the image?", "label": "no"}
{"question_id": 505, "image": "COCO_val2014_000000100354.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 506, "image": "COCO_val2014_000000100354.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 507, "image": "COCO_val2014_000000100354.jpg", "text": "Is there a boat in the image?", "label": "yes"}
{"question_id": 508, "image": "COCO_val2014_000000100354.jpg", "text": "Is there a bench in the image?", "label": "no"}
{"question_id": 509, "image": "COCO_val2014_000000100354.jpg", "text": "Is there a sheep in the image?", "label": "yes"}
{"question_id": 510, "image": "COCO_val2014_000000100354.jpg", "text": "Is there a truck in the image?", "label": "no"}
{"question_id": 511, "image": "COCO_val2014_000000303305.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 512, "image": "COCO_val2014_000000303305.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 513, "image": "COCO_val2014_000000303305.jpg", "text": "Is there a car in the image?", "label": "yes"}
{"question_id": 514, "image": "COCO_val2014_000000303305.jpg", "text": "Is there a truck in the image?", "label": "no"}
{"question_id": 515, "image": "COCO_val2014_000000303305.jpg", "text": "Is there a bus in the image?", "label": "yes"}
{"question_id": 516, "image": "COCO_val2014_000000303305.jpg", "text": "Is there a handbag in the image?", "label": "no"}
{"question_id": 517, "image": "COCO_val2014_000000293554.jpg", "text": "Is there a dog in the image?", "label": "yes"}
{"question_id": 518, "image": "COCO_val2014_000000293554.jpg", "text": "Is there a bed in the image?", "label": "no"}
{"question_id": 519, "image": "COCO_val2014_000000293554.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 520, "image": "COCO_val2014_000000293554.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 521, "image": "COCO_val2014_000000293554.jpg", "text": "Is there an orange in the imange?", "label": "yes"}
{"question_id": 522, "image": "COCO_val2014_000000293554.jpg", "text": "Is there a dining table in the image?", "label": "no"}
{"question_id": 523, "image": "COCO_val2014_000000581040.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 524, "image": "COCO_val2014_000000581040.jpg", "text": "Is there a handbag in the image?", "label": "no"}
{"question_id": 525, "image": "COCO_val2014_000000581040.jpg", "text": "Is there a laptop in the image?", "label": "yes"}
{"question_id": 526, "image": "COCO_val2014_000000581040.jpg", "text": "Is there a keyboard in the image?", "label": "no"}
{"question_id": 527, "image": "COCO_val2014_000000581040.jpg", "text": "Is there a dining table in the image?", "label": "yes"}
{"question_id": 528, "image": "COCO_val2014_000000581040.jpg", "text": "Is there a bowl in the image?", "label": "no"}
{"question_id": 529, "image": "COCO_val2014_000000113905.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 530, "image": "COCO_val2014_000000113905.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 531, "image": "COCO_val2014_000000113905.jpg", "text": "Is there a bottle in the image?", "label": "yes"}
{"question_id": 532, "image": "COCO_val2014_000000113905.jpg", "text": "Is there a cup in the image?", "label": "no"}
{"question_id": 533, "image": "COCO_val2014_000000113905.jpg", "text": "Is there a hot dog in the image?", "label": "yes"}
{"question_id": 534, "image": "COCO_val2014_000000113905.jpg", "text": "Is there a handbag in the image?", "label": "no"}
{"question_id": 535, "image": "COCO_val2014_000000182696.jpg", "text": "Is there a keyboard in the image?", "label": "yes"}
{"question_id": 536, "image": "COCO_val2014_000000182696.jpg", "text": "Is there a tv in the image?", "label": "no"}
{"question_id": 537, "image": "COCO_val2014_000000182696.jpg", "text": "Is there a cat in the image?", "label": "yes"}
{"question_id": 538, "image": "COCO_val2014_000000182696.jpg", "text": "Is there a bed in the image?", "label": "no"}
{"question_id": 539, "image": "COCO_val2014_000000182696.jpg", "text": "Is there a laptop in the image?", "label": "yes"}
{"question_id": 540, "image": "COCO_val2014_000000182696.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 541, "image": "COCO_val2014_000000269358.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 542, "image": "COCO_val2014_000000269358.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 543, "image": "COCO_val2014_000000269358.jpg", "text": "Is there a handbag in the image?", "label": "yes"}
{"question_id": 544, "image": "COCO_val2014_000000269358.jpg", "text": "Is there a car in the image?", "label": "no"}
{"question_id": 545, "image": "COCO_val2014_000000269358.jpg", "text": "Is there a hot dog in the image?", "label": "yes"}
{"question_id": 546, "image": "COCO_val2014_000000269358.jpg", "text": "Is there a bottle in the image?", "label": "no"}
{"question_id": 547, "image": "COCO_val2014_000000215579.jpg", "text": "Is there a tv in the image?", "label": "yes"}
{"question_id": 548, "image": "COCO_val2014_000000215579.jpg", "text": "Is there a cup in the image?", "label": "no"}
{"question_id": 549, "image": "COCO_val2014_000000215579.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 550, "image": "COCO_val2014_000000215579.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 551, "image": "COCO_val2014_000000215579.jpg", "text": "Is there a cat in the image?", "label": "yes"}
{"question_id": 552, "image": "COCO_val2014_000000215579.jpg", "text": "Is there a bed in the image?", "label": "no"}
{"question_id": 553, "image": "COCO_val2014_000000246717.jpg", "text": "Is there a traffic light in the image?", "label": "yes"}
{"question_id": 554, "image": "COCO_val2014_000000246717.jpg", "text": "Is there a person in the image?", "label": "no"}
{"question_id": 555, "image": "COCO_val2014_000000246717.jpg", "text": "Is there a truck in the image?", "label": "yes"}
{"question_id": 556, "image": "COCO_val2014_000000246717.jpg", "text": "Is there a bed in the image?", "label": "no"}
{"question_id": 557, "image": "COCO_val2014_000000246717.jpg", "text": "Is there a car in the image?", "label": "yes"}
{"question_id": 558, "image": "COCO_val2014_000000246717.jpg", "text": "Is there a handbag in the image?", "label": "no"}
{"question_id": 559, "image": "COCO_val2014_000000295576.jpg", "text": "Is there a tv in the image?", "label": "yes"}
{"question_id": 560, "image": "COCO_val2014_000000295576.jpg", "text": "Is there a keyboard in the image?", "label": "no"}
{"question_id": 561, "image": "COCO_val2014_000000295576.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 562, "image": "COCO_val2014_000000295576.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 563, "image": "COCO_val2014_000000295576.jpg", "text": "Is there a car in the image?", "label": "yes"}
{"question_id": 564, "image": "COCO_val2014_000000295576.jpg", "text": "Is there a truck in the image?", "label": "no"}
{"question_id": 565, "image": "COCO_val2014_000000432421.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 566, "image": "COCO_val2014_000000432421.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 567, "image": "COCO_val2014_000000432421.jpg", "text": "Is there a bicycle in the image?", "label": "yes"}
{"question_id": 568, "image": "COCO_val2014_000000432421.jpg", "text": "Is there a car in the image?", "label": "no"}
{"question_id": 569, "image": "COCO_val2014_000000432421.jpg", "text": "Is there an umbrella in the imange?", "label": "yes"}
{"question_id": 570, "image": "COCO_val2014_000000432421.jpg", "text": "Is there a handbag in the image?", "label": "no"}
{"question_id": 571, "image": "COCO_val2014_000000424641.jpg", "text": "Is there a truck in the image?", "label": "yes"}
{"question_id": 572, "image": "COCO_val2014_000000424641.jpg", "text": "Is there a bed in the image?", "label": "no"}
{"question_id": 573, "image": "COCO_val2014_000000424641.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 574, "image": "COCO_val2014_000000424641.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 575, "image": "COCO_val2014_000000424641.jpg", "text": "Is there a bicycle in the image?", "label": "yes"}
{"question_id": 576, "image": "COCO_val2014_000000424641.jpg", "text": "Is there an umbrella in the imange?", "label": "no"}
{"question_id": 577, "image": "COCO_val2014_000000103161.jpg", "text": "Is there a bowl in the image?", "label": "yes"}
{"question_id": 578, "image": "COCO_val2014_000000103161.jpg", "text": "Is there a dining table in the image?", "label": "no"}
{"question_id": 579, "image": "COCO_val2014_000000103161.jpg", "text": "Is there a sandwich in the image?", "label": "yes"}
{"question_id": 580, "image": "COCO_val2014_000000103161.jpg", "text": "Is there a person in the image?", "label": "no"}
{"question_id": 581, "image": "COCO_val2014_000000103161.jpg", "text": "Is there a fork in the image?", "label": "yes"}
{"question_id": 582, "image": "COCO_val2014_000000103161.jpg", "text": "Is there a cake in the image?", "label": "no"}
{"question_id": 583, "image": "COCO_val2014_000000501443.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 584, "image": "COCO_val2014_000000501443.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 585, "image": "COCO_val2014_000000501443.jpg", "text": "Is there a bench in the image?", "label": "yes"}
{"question_id": 586, "image": "COCO_val2014_000000501443.jpg", "text": "Is there a sports ball in the image?", "label": "no"}
{"question_id": 587, "image": "COCO_val2014_000000501443.jpg", "text": "Is there a boat in the image?", "label": "yes"}
{"question_id": 588, "image": "COCO_val2014_000000501443.jpg", "text": "Is there a bicycle in the image?", "label": "no"}
{"question_id": 589, "image": "COCO_val2014_000000559790.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 590, "image": "COCO_val2014_000000559790.jpg", "text": "Is there a chair in the image?", "label": "no"}
{"question_id": 591, "image": "COCO_val2014_000000559790.jpg", "text": "Is there a train in the image?", "label": "yes"}
{"question_id": 592, "image": "COCO_val2014_000000559790.jpg", "text": "Is there a dining table in the image?", "label": "no"}
{"question_id": 593, "image": "COCO_val2014_000000559790.jpg", "text": "Is there a tie in the image?", "label": "yes"}
{"question_id": 594, "image": "COCO_val2014_000000559790.jpg", "text": "Is there a sports ball in the image?", "label": "no"}
{"question_id": 595, "image": "COCO_val2014_000000366884.jpg", "text": "Is there a person in the image?", "label": "yes"}
{"question_id": 596, "image": "COCO_val2014_000000366884.jpg", "text": "Is there a car in the image?", "label": "no"}
{"question_id": 597, "image": "COCO_val2014_000000366884.jpg", "text": "Is there a laptop in the image?", "label": "yes"}
{"question_id": 598, "image": "COCO_val2014_000000366884.jpg", "text": "Is there a cup in the image?", "label": "no"}
{"question_id": 599, "image": "COCO_val2014_000000366884.jpg", "text": "Is there a dining table in the image?", "label": "yes"}
{"question_id": 600, "image": "COCO_val2014_000000366884.jpg", "text": "Is there a bowl in the image?", "label": "no"}
